Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/policies/revisions/{revision_id} \ --header 'x-api-key: <api-key>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "policy_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "check_type": "<string>", "enforcement_point": "<string>", "action": "<string>", "mode": "<string>", "on_error": "<string>", "strictness": "<string>", "priority": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "description": "<string>", "check_config": {}, "action_config": {}, "tool_target": "<string>", "timeout_ms": 123, "created_by": "<string>" }
Successful Response
Was this page helpful?